/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.header-stack #Header .top_bar_left {
    width: 100%!important;
}

.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input {
 
    background: #2991D6 !important;
    border: 1px solid #2991D6 !important;

}

input[type="search"]::-webkit-input-placeholder {
    color: #ffffff !important;
}

.dgwt-wcas-search-wrapp {
   
    color: #ffffff !important;
    min-width: 275px !important;
    max-width: 1160px !important;
  
}

a#back_to_top.button.button_js {
    background-color: #f7f7f7 !important;
}

/* ANNOUNCEMENT NEWS CSS */

#display_news{width:100% !important;}
#v_container{width:100% !important;}
.vnewsticker{width:100% !important;}

div#display_news {
    background-color: #000119;
    width: 100% !important;
}
.woof.woof_sid.woof_sid_auto_shortcode {
    display: none;
}

#Subheader .title {
    font-style: normal !important;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th,
table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td {
    padding: 10px;
    text-align: center;
    border-width: 1px !important;
    border-style: solid !important;
    vertical-align: middle;
    border-color: rgba(0,0,0,.08) !important;
    /*border:  1px solid red;*/
}

.woocommerce-delivery-conditions {
    border: 1px solid rgba(0,0,0,.2);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    background: rgba(0,0,0,.05);
    color: #737E86;
}

.woocommerce .woocommerce-delivery-conditions, .woocommerce-page .woocommerce-delivery-conditions {
    margin-bottom: 1.618em;
    padding: 1.618em;
}

@media only screen and (max-width: 479px)
{
		td.vnewsticker span {
    font-size: 10px !important;
}
}
@media only screen and (max-width: 767px) 
{
#Header { min-height: 250px !important; background-position: center 202px; }
}

.woocommerce-checkout .title, .woocommerce-cart .title{
    display:none;
}

.cart_item td.product-name {
    width: 50%;
    /*border:  1px solid red !important;*/
}

.cart_item td.sku {
    width: 15%;
}

textarea#order_comments {
    height: 10em !important;
}

@media only screen and (max-width: 768px) {
.cart .woocommerce-cart-form__cart-item td:nth-child(2)::before {
    content: "SKU:" !important;
}
table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
    padding-right: 1em;
}
}

.shop_table_responsive.cart.woocommerce-cart-form__contents th, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents td {
    text-align: left !important;
}
.sa11 #back_to_top{
    width: auto;
    height: auto;
}

.added-to-cart .product-loading-icon{ 
	display:none;
}
 .woocommerce-cart-form .woocommerce button.button{
	float:right !important;
}
.woocommerce table.woocommerce-checkout-review-order-table tr td, .woocommerce table.woocommerce-checkout-review-order-table tr th{
    border-left: 2px solid #f2f2f2;
}

.woocommerce-cart-form .cart .button, .woocommerce-cart-form .cart input.button {
    float: right !important;
}

.woocommerce .shop_table .sku {
    text-align: left;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th.product-name, table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents th.product-sku {
    text-align: left;
}

td.product-sku {
    font-weight: bold;
}

div.product-sku {
    font-weight: bold;
    margin-bottom: 3px;
}

tr.woocommerce-cart-form__cart-item.cart_item .quantity {
    text-align: center !important;
}


form h2 {
    font-size: 20px;
    line-height: 34px;
    font-weight: 300;
    letter-spacing: 0px;
    background: #f0ae26;
    padding: 1px 10px;
    color: #000;
}
.terms {
    max-height: 300px;
    overflow-y: scroll;
}
button.wpcf7-field-group-remove {
    background: red;
        padding: 7px 11px;
    border-radius: 50%;
}
button.wpcf7-field-group-add {
    background-color: #00cc00;
        padding: 7px 11px;
    border-radius: 50%;
}
span.wpcf7-form-control-wrap .wpcf7-date, span.wpcf7-form-control-wrap .wpcf7-quiz, span.wpcf7-form-control-wrap .wpcf7-number, span.wpcf7-form-control-wrap .wpcf7-select, span.wpcf7-form-control-wrap .wpcf7-text, span.wpcf7-form-control-wrap .wpcf7-textarea {
    border: 1px solid #b3ffff;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #222;
    width: 50%;
    margin-top: 2em;
}

div#ui-datepicker-div {z-index:1000!important;}
span.wpcf7-list-item-label {
    font-weight: normal;
}
span.wpcf7-list-item {
        width: 100%;
}
span.wpcf7-form-control-wrap .wpcf7-textarea {
    max-height: 70px !important;
}

/*This is custom css style.*/

.page-id-4 .woocommerce-cart-form__contents .product-name,
.page-id-4 .woocommerce-cart-form__contents .product-price,
.page-id-4 .woocommerce-cart-form__contents .product-quantity,
.page-id-4 .woocommerce-cart-form__contents .product-subtotal {
    text-transform:  capitalize !important;
}

.page-id-4 .woocommerce-cart-form__contents .product-price {
    color: black !important;
}

.page-id-4 .woocommerce-cart-form__contents .product-name a {
    color: #2991D6 !important;
    font-weight: 600 !important;
    font-size: 15px !important;   
}

tr.woocommerce-cart-form__cart-item:nth-child(even),
.woocommerce-cart-form__contents thead tr {
    background-color: #f2f2f2;
}

input[type="number"],
.woocommerce .quantity input.qty {
    -webkit-appearance: initial !important;
    appearance: initial !important;
    /*webkit-appearance: none !important;*/
}

.woocommerce-cart-form__cart-item td.product-remove a {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 7px 15px;    
}

.woocommerce-cart-form__cart-item td.product-remove a span.button_icon {
    color: white;
    margin: 0px !important;    
}

.button-default .button .button_icon:after {
    display: none !important;
}

.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
    background: transparent !important;
    border-radius: 0px !important;
    padding-right: 0px !important;
}

.woocommerce-page .cart-collaterals .cart_totals {
    float: right !important;
    width: 48% !important;
    padding: 30px !important;
    background-color: #f2f2f2;
    border-radius: 10px;    
}

.woocommerce table.shop_table .product-remove a:hover.remove {
    background-color: #4115e9;
}

.woocommerce-cart-form__cart-item .product-thumbnail a img {
    width: 80px !important;
    padding: 5px !important;    
}

.custom_total_bold {
    margin-bottom: 7px !important;
    position: relative;
    display: block;    
}

.custom_total_bold .awdr-you-saved-text {
    position: relative;
    margin-top: 8px;    
}

@media screen and (min-width: 769px) {
    .cart-collaterals {
        display: flex;
        padding-left: 0px;
        justify-content: flex-end !important;
    }

    .cart-collaterals .cross-sells {
        width: 45% !important;
        margin-right: 7%;
        float: left !important;    
    }

    .woocommerce .cart-collaterals {
        padding-left: 0px;
    }
}

.woocommerce .cart-collaterals ul.products li:nth-child(5),
.woocommerce .cart-collaterals ul.products li:nth-child(6),
.woocommerce .cart-collaterals ul.products li:nth-child(7),
.woocommerce .cart-collaterals ul.products li:nth-child(8),
.woocommerce .cart-collaterals ul.products li:nth-child(9),
.woocommerce .cart-collaterals ul.products li:nth-child(10) {
    border: 1px solid red !important;
    display: none !important;
}

@media screen and (max-width: 768px) {

    .woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {
        padding: 0px !important;
    }

    .woocommerce-page .cart-collaterals .cart_totals {
        float: none !important;
        width: 100% !important;
    }

    .woocommerce-cart-form__cart-item .product-name {
        width: 100% !important;
    }

    .woocommerce-cart-form__cart-item .product-remove a.remove {
        display: inline-block !important;
        float: none !important;
        margin-left: 0;
        margin-right: 0;
    }

    tr.woocommerce-cart-form__cart-item td.product-remove {
        text-align: right !important;
    }

    form.woocommerce-cart-form tbody tr button.button[name="update_cart"] {
        display: inline-block !important;
        float: none !important;
        margin-left: 0;
        margin-right: 0;
    }

    .custom_empty_cart_component {
        display: inline-block!important;
        float: none!important;    
    }
}

.news-scroll,
.remove_new_scroll {
    display: none !important;
}

@media only screen and (min-width: 1240px) {
    .sticky-white #Top_bar.is-sticky, .sticky-white #Top_bar.is-sticky #menu {
        background: white !important;
    }
}